Alvorlige sikkerhetshull tettet i QuickTime

Apple har publisert en oppdatert utgave av QuickTime hvor en serie alvorlige sårbarheter er blitt fjernet.

Apple publiserte torsdag versjon 7.1 av QuickTime, en viktig oppdatering som fjerner en rekke sikkerhetshull. Disse sårbarhetene kan gjøre det mulig for ondsinnede å kompromittere en brukers system via Internett.

Det fleste sårbarhetene skyldes overflytsfeil i buffere i forbindelse med visning av flere bilde- og videoformater. Dette kan utnyttes til å krasje applikasjonen eller kjøre vilkårlig kode.

Sårbarhetene skal ikke være avhengige av operativsystemet, slik at de er like alvorlige i både Mac- og Windows-utgavene.

Apple har publisert mer informasjon på denne siden, mens QuickTime 7.1 kan lastes ned her.

Til toppen